local fn = _gn(0xF25D331DC2627BBC)
--- Returns TRUE if the game is in online mode and FALSE if in offline mode.
-- This is an alias for NETWORK_IS_SIGNED_ONLINE.
function Global.IsPlayerOnline()
	return _in2(fn, _r)
end
